Bug 1256084 - Review Request: ghc-x509-store - X.509 collection accessing and storing methods
Review Request: ghc-x509-store - X.509 collection accessing and storing methods
Status: CLOSED DUPLICATE of bug 1494676
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On: 1494336 1256083
Blocks: 1256085 1256087
  Show dependency treegraph
 
Reported: 2015-08-23 17:14 EDT by Ben Boeckel
Modified: 2017-09-22 15:32 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-09-22 15:32:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ben Boeckel 2015-08-23 17:14:09 EDT
Spec URL: http://benboeckel.net/packaging/ghc-x509-store/ghc-x509-store.spec
SRPM URL: http://benboeckel.net/packaging/ghc-x509-store/ghc-x509-store-1.6.0-1.fc24.src.rpm
Description:
X.509 collection accessing and storing methods for certificate, crl, exception
list.

Fedora Account System Username: mathstuf
Copr: https://copr.fedoraproject.org/coprs/mathstuf/git-annex/
Comment 2 Elliott Sales de Andrade 2017-08-23 22:37:16 EDT
Spec is 404 and outdated.
Comment 3 Elliott Sales de Andrade 2017-09-22 15:32:29 EDT
Closing in favour of new review.

*** This bug has been marked as a duplicate of bug 1494676 ***

Note You need to log in before you can comment on or make changes to this bug.